Name:          rasterizer 
Version:       0.7
Release:       13.1
Summary:       Image rasterizer software written in Java
License:       GPL
Group:         Applications/Multimedia
Packager:      Jordi Bruguera i Cortada <jordi@grn.es>
Source0:       rasterizergui.zip
Source1:       rasterizer.png
Source2:       rasterizer.desktop
URL:           http://rsb.info.nih.gov/ij/
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
BuildRequires: update-desktop-files unzip
Vendor:        linkat
Distribution:  education

%description
The Rasterizer is a Java software that generates pdf files from images (jpeg, gif, png, tiff) by converting the image into a huge raster image spreading over many pages.

%prep
%setup -q -c -n rasterizer

%install
mkdir -p %{buildroot}/usr/share/java/rasterizer
cp -r * %{buildroot}/usr/share/java/rasterizer
mkdir -p %{buildroot}/usr/share/applications
cp %{SOURCE2} %{buildroot}/usr/share/applications
mkdir -p mkdir -p %{buildroot}/usr/share/pixmaps
cp %{SOURCE1} %{buildroot}/usr/share/pixmaps

%clean    
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
/usr/share/applications/rasterizer.desktop
/usr/share/pixmaps/rasterizer.png
/usr/share/java/rasterizer

%changelog
* Wed Sep 22 2010 - David Lara <dlara@espherica.com>
- Rebuild for Linkat 4
* Fri May 8 2009 - <dlara@espherica.com>
- Rebuild for Linkat 3
* Sat Nov 17 2007 - <jordi@grn.es>
- Initial release
